Issue 99071 - Translation error in search and replace
Summary: Translation error in search and replace
Status: CLOSED FIXED
Alias: None
Product: Internationalization
Classification: Code
Component: localedata (show other issues)
Version: OOO300m9
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: blueice7
QA Contact: issues@l10n
URL:
Keywords:
Depends on:
Blocks: 84405
  Show dependency tree
 
Reported: 2009-02-10 09:53 UTC by redflagzhulihua
Modified: 2009-07-22 03:13 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description redflagzhulihua 2009-02-10 09:53:15 UTC
1. Edit > Search and replace > More options, check "Sound like(japanese)", 
click the button beside it.
2. In the "Ignore" section in "Searching in Japanese" Dialog, "Panctuations 
characters" are mis-translated to "拼音和注音符号".

Should be: "标点符号"

This mistake also lies in "Tools > Options > Language settings > Searching in 
Japanese.
Comment 1 blueice7 2009-02-20 03:57:39 UTC
Fixed in Pootle and OO.o DB.
svx / source / options.po
keyid: 468480
Comment 2 amy2008 2009-07-22 03:13:02 UTC
Verified in OOo3.1
Closing